﻿@charset "utf-8";
.item.item-products.productsDetails img{margin:0 auto;display:block}
main.index section.products .item ul li>div .rule-box{max-height:inherit;height:auto}
header .top-box .info .right ul.sj li:nth-child(1),header .top-box .info .right ul.sj li:nth-child(2),footer .footer-info .soft ul li:nth-child(1),footer .footer-info .soft ul li:nth-child(2){display:none}
.temp2 ul:nth-of-type(1) li:nth-of-type(n+2) .left img{object-fit:contain}
main.index section.about-us .block-box .pic img{object-fit:cover}
.item-aboutus .article p{margin-bottom:2px}
.ck-add .cp{align-items:center}
.ck-add .cp>div{margin-right:2%}
.max-width-box article .item-aboutus .article img{height:auto}
.swiper-box.index-swiper{position:relative}
.swiper-box.index-swiper img{display:block}
.swiper-index{height:auto}
main.index{margin-top:0}
body{padding-top:102px}
.banner2-box{height:auto;min-height:inherit;position:static}
.tabs{margin:0!important}
.banner2-box img{display:block}
header .top-box{top:0}
header{top:0}
header .top-box .info .left span,header .top-box .info .left > span:nth-of-type(1),header .top-box .info .left span a{color:#000}
@media screen and (max-width:1200px){body{padding-top:62px}
.swiper-box.index-swiper{top:62px}}
@media screen and (max-width:680px){body{padding-top:0}
.swiper-box.index-swiper{top:0}}